<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>hw-2</title>
    <link rel="stylesheet" href="styles/style.css">
</head>
<body>

<header class="header">
    <div class="header__container">
        <nav class="header__menu">
            <img class="header__img" src="images/Hope.png" alt="star logo">
            <ul class="header__nav">
                <li class="header__nav__item">
                    <img class="header__nav__logo" src="images/logo1.png" alt="logo portfolio">
                    <p class="header__nav__text">Portfolio</p>
                </li>
                <li class="header__nav__item">
                    <img class="header__nav__logo" src="images/logo2.png" alt="logo text">
                    <p class="header__nav__text">Resume</p>
                </li>
                <li class="header__nav__item">
                    <img class="header__nav__logo" src="images/logo3.png" alt="lofo flowers">
                    <p class="header__nav__text">Testimonials</p>
                </li>
                <li class="header__nav__item">
                    <img class="header__nav__logo" src="images/logo4.png" alt="logo heard">
                    <p class="header__nav__text">Contact</p>
                </li>
            </ul>

            <div class="header__burger-menu">
                <input id="menu-toggle" class="header__burger-menu__toggle" type="checkbox"/>
                <label class="header__burger-menu__btn" for="menu-toggle">
                    <span class="header__burger-menu__icon"></span>
                </label>

                <ul class="header__burger-menu__box">
                    <li><a class="header__burger-menu__item" href="#">Portfolio</a></li>
                    <li><a class="header__burger-menu__item" href="#">Resume</a></li>
                    <li><a class="header__burger-menu__item" href="#">Testimonials</a></li>
                    <li><a class="header__burger-menu__item" href="#">Contact</a></li>
                </ul>
            </div>


        </nav>
        <div class="header__title">
            <h1 class="header__title__text">
                Unleash Creativity Through Minimalism.
            </h1>
        </div>
    </div>
</header>

<main class="main">

    <section class="section-first">
        <div class="section-first__content">
            <h1 class="section-first__title">Meet Alex
                Johnsson</h1>
            <p class="section-first__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna.
            </p>
            <div class="section-first__last-text">
                <div class="section-first__item-wrapper">
                    <p class="section-first__item-wrapper__number">39</p>
                    <span class="section-first__item-wrapper__text">
                            Happy
                            Clients</span>
                </div>

                <div class="section-first__item-wrapper">
                    <p class="section-first__item-wrapper__number">
                        50</p>
                    <span class="section-first__item-wrapper__text">
                            Sleek
                            Projects</span>
                </div>

                <div class="section-first__item-wrapper">
                    <p class="section-first__item-wrapper__number">24</p>
                    <span class="section-first__item-wrapper__text">
                            App
                            Designs.
                        </span>
                </div>

            </div>
        </div>

        <div class="section-first__ellips-item">
        </div>
        <div class="section-first__ellips-item section-first__ellips-item2">
        </div>
    </section>

    <section class="section-second">
        <div class="section-second__grid-container">

            <div class="section-second__grid-1 section-second__properties-grid">
                <a href="#">
                    <img class="section-second__properties-grid__img" src="images/grid1.png" alt="photo phone">
                </a>

                <h1 class="section-second__properties-grid__title">Project: Banking Mobile App</h1>
                <p class="section-second__properties-grid__text">Lorem ipsum dolor sit amet, consectetur adipiscing
                    elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
            </div>

            <div class="section-second__grid-2 section-second__properties-grid">
                <a href="#">
                    <img class="section-second__properties-grid__img" src="images/Frame%2017%20(2).png"
                         alt="white picture">
                </a>

                <h1 class="section-second__properties-grid__title">Save Planet Mobile app</h1>
                <p class="section-second__properties-grid__text">Lorem ipsum dolor sit amet, consectetur adipiscing
                    elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
            </div>
            <div class="section-second__grid-3 section-second__properties-grid">
                <a href="#">
                    <img class="section-second__properties-grid__img" src="images/Frame%2017%20(1).png"
                         alt="purple green picture">
                </a>
                <h1 class="section-second__properties-grid__title">Banking Mobile App</h1>
                <p class="section-second__properties-grid__text">Lorem ipsum dolor sit amet, consectetur adipiscing
                    elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
            </div>
            <div class="section-second__grid-4 section-second__properties-grid">
                <a href="#">
                    <img class="section-second__properties-grid__img" src="images/Frame%2017%20(3).png"
                         alt="orange circle">
                </a>
                <h1 class="section-second__properties-grid__title">Banking Mobile App</h1>
                <p class="section-second__properties-grid__text">Lorem ipsum dolor sit amet, consectetur adipiscing
                    elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
            </div>
        </div>
    </section>

    <section class="section-three">
        <h1 class="section-three__title">
            Graphics Design
        </h1>
        <div class="section-three__grid-container">
            <div class="section-three__grid1 section-three__common-grid-class">
                <img class="section-three__grid1__img" src="images/Soft%20Star.png" alt="star">
            </div>
            <div class="section-three__grid2 section-three__common-grid-class">
                <img class="section-three__grid2__img" src="images/Butterfly.png" alt="butterfly">
            </div>
            <div class="section-three__grid3 section-three__common-grid-class">
                <img class="section-three__grid3__img" src="images/Asterisk%201.png" alt="flowers">
            </div>
        </div>
    </section>

    <section class="section-four">
        <h1 class="section-four__title">
            “Good design is like a refrigerator - when it works, no one notices, but when it doesn't, it sure stinks.”
        </h1>
    </section>
</main>

<footer class="footer">
    <div class="footer__container">
        <a class="footer__wrapper-link" href="#">
            <div class="footer__link">
                <img class="footer__link__img1" src="images/Dawn.png" alt="альтернативний_текст">
                <img class="footer__link__img2" src="images/Dawn2.png" alt="альтернативний_текст">

                <div class="footer__link-content">
                    <h1 class="footer__title">Have a new project?</h1>
                    <div class="footer__subtitle">
                        <p class="footer__subtitle__text">Book a call now
                        </p>
                        <div class="footer__arrow">
                        </div>
                    </div>
                </div>

            </div>
        </a>
        <div class="footer__bottom">
            <div class="footer__bottom-container">
                <div class="footer__bottom-container__block">
                    <img src="images/twitch%201.png" alt="icon-twitch">
                    <img src="images/twitter%201.png" alt="icon-twitter">
                    <img src="images/instagram%201.png" alt="icon-instagram">
                    <img src="images/linkedin%201.png" alt="icon linkedin">
                </div>
                <p class="footer__bottom-container__text">Copyright © 2023 Syeda Urooj</p>
            </div>
        </div>
    </div>

</footer>

<script src="scripts/script.js"></script>
</body>
</html>
